<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Servicios</title>
    <link rel="shortcut icon" type="image/icon" href="favicon.ico" />
    <link rel="stylesheet" href="assets/css/style.css" type="text/css" media="all" />
</head>
<body>
    <div class="cuadrado">
        <div class="circulo"></div> 
    </div> 
    <header>
        <nav>
            
            <ul class="menu">
               
                <li>
                    Inicio
                </li>
                <li>
                    Servicios
                </li>
                <li>
                    Contacto
                </li>
            </ul>
        </nav>
    </header>
    <div class="logo">
        <img src="assets/images/LOGO.png" alt="Logo" />
    </div>
    <div class="fondo"></div>
    
  
    
    
</body>
</html>